.field-name-field-custom-degree-year fieldset .field-label {display:none;}
.field-name-field-custom-degree-year fieldset .date-padding {padding:0 !important;}
#navigation {border-bottom: 1px solid #888888!important;}
#navigation, #header, #footer {background-image:none!important;}
#navigation a.menu__link {font-family:"IBM Plex Sans",text-transform:uppercase;font-weight:300!important;color:#535353!important; border: none!important;}
#main-menu li a.active-trail {margin-top: 0px!important;}
.C-footer-widget-text{color:#ffffff;}
.footer-col{
float:left;
width:25%;
padding-bottom:30px;
}
@media (max-width: 992px)
{
.footer-col{
float:left;
width:100%;
padding-bottom:20px;
}
}
#logo img {width:280px;}
#ethosce-footer-callout {background-image:url(/sites/default/files/2020.ethosce.logo_.white_.png);background-color:transparent;border:0;margin-top:81px;}

#navigation, #title-container, h1, h2, h3, h4, h5, legend, label, .field-label, .book-end, .group-header .group-widgets, #course-outline .course-outline-list li#complete a, .responsive-menus.responsified .toggler, table caption, input[type="submit"], .action-link a, .more-link a, .course-take-course-link, #pre-req-courses .item-content .right a, #course-outline li .item-details .item-btn, #block-course-navigation #course-nav li a, #tabs-container .tabs-primary, .horizontal-tab-button, .resp-tab-item {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-transform:none;}

h1 {line-height:1.1;}
.custom-table tbody {border:0;box-shadow:none;}